KAME Project IPv6 IPComp Header Denial Of Service Vulnerability

Bugtraq ID: 27642
Class: Design Error
CVE: CVE-2008-0177
Remote: Yes
Local: No
Published: Feb 06 2008 12:00AM
Updated: Jul 11 2008 08:19PM
Credit: Shoichi Sakane reported this issue.
Vulnerable: NetBSD NetBSD 3.0.2
NetBSD NetBSD 3.0.1
NetBSD NetBSD 2.1
NetBSD NetBSD 2.0.3
NetBSD NetBSD 2.0.2
NetBSD NetBSD 2.0.1
NetBSD NetBSD 2.0
NetBSD NetBSD 3.1_RC3
NetBSD NetBSD 3.1
NetBSD NetBSD 3.1
NetBSD NetBSD 3,1_RC1
NetBSD NetBSD 2.0.4
Navision Financials Server 3.0
KAME KAME project 0
+ FreeBSD FreeBSD 4.9
FreeBSD FreeBSD 5.5
Force10 Networks FTOS 7.6 0
Apple Mac OS X Server 10.5.2
Apple Mac OS X Server 10.5.1
Apple Mac OS X Server 10.5
Apple Mac OS X 10.5.2
Apple Mac OS X 10.5.1
Apple Mac OS X 10.5
Apple iPod Touch 1.1.4
Apple iPod Touch 1.1.3
Apple iPod Touch 1.1.2
Apple iPod Touch 1.1.1
Apple iPod Touch 1.1
Apple iPod Touch 0
Apple iPhone 1.1.4
Apple iPhone 1.1.3
Apple iPhone 1.1.2
Apple iPhone 1.1.1
Apple iPhone 1.0.2
Apple iPhone 1.0.1
Apple iPhone 1.1
Apple iPhone 1
Apple iPhone 0
Not Vulnerable: Force10 Networks FTOS 7.6.1.0
Apple iPod Touch 2.0
Apple iPhone 2.0


 

Privacy Statement
Copyright 2010, SecurityFocus